** RESERVED **

CVE-2014-4610

FFmpeg LZO 'LZ4_decompress_generic()' Function Memory Corruption Vulnerability
Redhat Moderate CVE-2014-4610
Ubuntu libav CVE-2014-4610
[ MDVSA-2014:129 ] ffmpeg
[ MDVSA-2015:173 ] ffmpeg
oss-security - LMS-2014-06-16-4: FFmpeg LZO
debian-CVE-2014-4610